@charset "utf-8";
/* ================================================================= 
 License : e-TRUST Inc.
 File name : style.css
 Style : style
================================================================= */

.btn13 a {
    display: block;
    /* max-width: 300px; */
    margin: 0 auto;
    padding: 8.5px 5px;
    background-color: #fb5ef5;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
}

.btnSummergreeting a {
    display: block;
    /* max-width: 300px; */
    margin: 0 auto;
    padding: 8.5px 5px;
    background-color: #2578D5;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
}

.btnYoutube a {
    display: block;
    /* max-width: 300px; */
    margin: 0 auto;
    padding: 8.5px 5px;
    background-color: #DB0000;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
}


.bg_lightcoral {
	background-color: transparent;
	background: rgba(240,128,128,0.2);
}

.m_top0{
	margin-top: 0px !important;
}


#form_c11{
    display: none;
}

.top_event_bdr{
	border-top: 3px dotted #333;
}

/*================== 〇〇.html =================*/

@media screen and (min-width: 469px) and (max-width: 768px){
}
@media only screen and (max-width: 468px){
}